/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/**********************Magnific Popup*****************/
.mfp-bg,.mfp-wrap{position:fixed;left:0;top:0}.mfp-bg,.mfp-container,.mfp-wrap{height:100%;width:100%}.mfp-arrow:after,.mfp-arrow:before,.mfp-container:before,.mfp-figure:after{content:''}.mfp-bg{z-index:1042;overflow:hidden;background:#0b0b0b;opacity:.8}.mfp-wrap{z-index:1043;outline:0!important;-webkit-backface-visibility:hidden}.mfp-container{text-align:center;position:absolute;left:0;top:0;padding:0 8px;box-sizing:border-box}.mfp-container:before{display:inline-block;height:100%;vertical-align:middle}.mfp-align-top .mfp-container:before{display:none}.mfp-content{position:relative;display:inline-block;vertical-align:middle;margin:0 auto;text-align:left;z-index:1045}.mfp-ajax-holder .mfp-content,.mfp-inline-holder .mfp-content{width:100%;cursor:auto}.mfp-ajax-cur{cursor:progress}.mfp-zoom-out-cur,.mfp-zoom-out-cur .mfp-image-holder .mfp-close{cursor:-moz-zoom-out;cursor:-webkit-zoom-out;cursor:zoom-out}.mfp-zoom{cursor:pointer;cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in}.mfp-auto-cursor .mfp-content{cursor:auto}.mfp-arrow,.mfp-close,.mfp-counter,.mfp-preloader{-webkit-user-select:none;-moz-user-select:none;user-select:none}.mfp-loading.mfp-figure{display:none}.mfp-hide{display:none!important}.mfp-preloader{color:#CCC;position:absolute;top:50%;width:auto;text-align:center;margin-top:-.8em;left:8px;right:8px;z-index:1044}.mfp-preloader a{color:#CCC}.mfp-close,.mfp-preloader a:hover{color:#FFF}.mfp-s-error .mfp-content,.mfp-s-ready .mfp-preloader{display:none}button.mfp-arrow,button.mfp-close{overflow:visible;cursor:pointer;background:0 0;border:0;-webkit-appearance:none;display:block;outline:0;padding:0;z-index:1046;box-shadow:none;touch-action:manipulation}.mfp-figure:after,.mfp-iframe-scaler iframe{box-shadow:0 0 8px rgba(0,0,0,.6);position:absolute;left:0}button::-moz-focus-inner{padding:0;border:0}.mfp-close{width:44px;height:44px;line-height:44px;position:absolute;right:0;top:0;text-decoration:none;text-align:center;opacity:.65;padding:0 0 18px 10px;font-style:normal;font-size:28px;font-family:Arial,Baskerville,monospace}.mfp-close:focus,.mfp-close:hover{opacity:1}.mfp-close:active{top:1px}.mfp-close-btn-in .mfp-close{color:#333}.mfp-iframe-holder .mfp-close,.mfp-image-holder .mfp-close{color:#FFF;right:-6px;text-align:right;padding-right:6px;width:100%}.mfp-counter{position:absolute;top:0;right:0;color:#CCC;font-size:12px;line-height:18px;white-space:nowrap}.mfp-figure,img.mfp-img{line-height:0}.mfp-arrow{position:absolute;opacity:.65;margin:-55px 0 0;top:50%;padding:0;width:90px;height:110px;-webkit-tap-highlight-color:transparent}.mfp-arrow:active{margin-top:-54px}.mfp-arrow:focus,.mfp-arrow:hover{opacity:1}.mfp-arrow:after,.mfp-arrow:before{display:block;width:0;height:0;position:absolute;left:0;top:0;margin-top:35px;margin-left:35px;border:inset transparent}.mfp-arrow:after{border-top-width:13px;border-bottom-width:13px;top:8px}.mfp-arrow:before{border-top-width:21px;border-bottom-width:21px;opacity:.7}.mfp-arrow-left{left:0}.mfp-arrow-left:after{border-right:17px solid #FFF;margin-left:31px}.mfp-arrow-left:before{margin-left:25px;border-right:27px solid #3F3F3F}.mfp-arrow-right{right:0}.mfp-arrow-right:after{border-left:17px solid #FFF;margin-left:39px}.mfp-arrow-right:before{border-left:27px solid #3F3F3F}.mfp-iframe-holder{padding-top:40px;padding-bottom:40px}.mfp-iframe-holder .mfp-content{line-height:0;width:100%;max-width:900px}.mfp-image-holder .mfp-content,img.mfp-img{max-width:100%}.mfp-iframe-holder .mfp-close{top:-40px}.mfp-iframe-scaler{width:100%;height:0;overflow:hidden;padding-top:56.25%}.mfp-iframe-scaler iframe{display:block;top:0;width:100%;height:100%;background:#000}.mfp-figure:after,img.mfp-img{width:auto;height:auto;display:block}img.mfp-img{box-sizing:border-box;padding:40px 0;margin:0 auto}.mfp-figure:after{top:40px;bottom:40px;right:0;z-index:-1;background:#444}.mfp-figure small{color:#BDBDBD;display:block;font-size:12px;line-height:14px}.mfp-figure figure{margin:0}.mfp-bottom-bar{margin-top:-36px;position:absolute;top:100%;left:0;width:100%;cursor:auto}.mfp-title{text-align:left;line-height:18px;color:#F3F3F3;word-wrap:break-word;padding-right:36px}.mfp-gallery .mfp-image-holder .mfp-figure{cursor:pointer}@media screen and (max-width:800px) and (orientation:landscape),screen and (max-height:300px){.mfp-img-mobile .mfp-image-holder{padding-left:0;padding-right:0}.mfp-img-mobile img.mfp-img{padding:0}.mfp-img-mobile .mfp-figure:after{top:0;bottom:0}.mfp-img-mobile .mfp-figure small{display:inline;margin-left:5px}.mfp-img-mobile .mfp-bottom-bar{background:rgba(0,0,0,.6);bottom:0;margin:0;top:auto;padding:3px 5px;position:fixed;box-sizing:border-box}.mfp-img-mobile .mfp-bottom-bar:empty{padding:0}.mfp-img-mobile .mfp-counter{right:5px;top:3px}.mfp-img-mobile .mfp-close{top:0;right:0;width:35px;height:35px;line-height:35px;background:rgba(0,0,0,.6);position:fixed;text-align:center;padding:0}}@media all and (max-width:900px){.mfp-arrow{-webkit-transform:scale(.75);transform:scale(.75)}.mfp-arrow-left{-webkit-transform-origin:0;transform-origin:0}.mfp-arrow-right{-webkit-transform-origin:100%;transform-origin:100%}.mfp-container{padding-left:6px;padding-right:6px}}
.error-popup,.white-popup{position:relative;width:auto}
.mfp-ie7 .mfp-container{padding:0}
.mfp-ie7 .mfp-content{padding-top:44px}
.mfp-ie7 .mfp-close{top:0;right:0;padding-top:0}
.error-popup{background:#FFF;padding:20px;max-width:400px;margin:20px auto;border-radius:5px}
.required{color:#c90003;font-size:14px}
.errors{background-color:#f2dede;border:1px solid #eed3d7;color:#b94a48;padding:10px;margin-bottom:10px;border-radius:4px;font-size:14px}
.errors ul{margin-left:25px}
.errors ul li{margin-bottom:5px}
.errors ul li:last-child{margin-bottom:0}
.white-popup{background:#FFF;padding:20px;max-width:800px;margin:20px auto;border-radius:5px}
.mfp-title,.mobile-menu-wrapper .close-mobile-nav,.mobile-menu-wrapper .mobile-main-menu .logo,.mobile-menu-wrapper .mobile-menu{display:none}
/**********************Magnific Popup*****************/


.portfolio_flip .projects_holder article span.text_holder {
        background-color: rgba(21,21,21,.5);
}

.portfolio_flip .image_holder{
  -webkit-perspective: 1000;
  -moz-perspective: 1000;
  -o-perspective: 1000;
  perspective: 1000;
}

.projects_holder article span.text_holder span span.text_inner{
	display:block;
}

.projects_holder article a.preview{
	position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    border-radius: 0;
}

.portfolio_flip .image_holder:hover .image,  
.portfolio_flip .image_holder.hover .image {
		-webkit-transform: rotateY(180deg);
		-moz-transform: rotateY(180deg);
        -o-transform: rotateY(180deg);
		transform: rotateY(180deg);
	}

.portfolio_flip  .image_holder .image, .front, .back {
	width: 100%;
	height: 250px;
}

.portfolio_flip  .image {
	-webkit-transition: 0.6s;
	-webkit-transform-style: preserve-3d;

	-moz-transition: 0.6s;
	-moz-transform-style: preserve-3d;
  
    -o-transition: 0.6s;
	-o-transform-style: preserve-3d;

	transition: 0.6s;
	transform-style: preserve-3d;

	position: relative;
}

.portfolio_flip  .front, .portfolio_flip  .back {
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
    -o-backface-visibility: hidden;
	backface-visibility: hidden;

	position: absolute;
	top: 0;
	left: 0;
}

.portfolio_flip  .front {
	z-index: 2;
}
.portfolio_flip  .image_holder:hover .image .back {
    z-index: 3;
    	-webkit-backface-visibility: visible;
	-moz-backface-visibility: visible;
    -o-backface-visibility: visible;
	backface-visibility: visible;
}
.portfolio_flip  .back {
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
	transform: rotateY(180deg);
}

.carousel-inner .slider_content{
	text-align:center;
}

.q_social_icon_holder .fa-stack{background-color:#f89838 !important;}
.q_social_icon_holder .fa-stack i{color:#fff !important;}
.q_social_icon_holder .fa-stack:hover{background-color:#087CEA !important;}

.profiles-section .full_section_inner{display:flex;}
.profile-box{padding:10px;display:flex;}
.profile-box .vc_column-inner{padding:20px;border:1px solid #f1f1f1;} 
.profile-box .wpb_single_image{margin-bottom:15px !important;}
.profile-box h2 a{font-size:20px;color:#f89838;}
.profile-box .wpb_wrapper{width:100%;}

#careers .full_section_inner{display:flex;align-items:center;}
.careers-right .wpb_wrapper{width:520px;}
.careers-right .wpb_wrapper h2, .careers-right .wpb_wrapper p{color:#fff;margin-bottom:15px;}
#careers p{line-height:22px;}
.careers-right  .vc_column-inner{text-align:left;padding-top:0;}
#careers .prev-slide{left:0;}
#careers .next-slide{right:0;}

#newevents .image_with_text{font-size: 13px;line-height: 17px;margin-bottom: 15px;}

.q_accordion_holder.boxed div.accordion_content{padding-left:0;}
.q_accordion_holder.accordion .ui-accordion-header{text-transform:initial;}
.container_inner{width: 1180px;margin: 0 auto;}
#development .lightbox.qbutton{font-size:0;}
#development .lightbox.qbutton:after{content:"View";font-size:15px;}

nav.main_menu>ul>li>a{padding:0 10px;}
.projects_holder article .image_holder a.portfolio_link_for_touch span.image .back img {
    min-height: 250px !important;
}